BrewForge Docs
ApiV1AdminTicketsIdMessages

List admin ticket messages

GET
/api/v1/admin/tickets/{id}/messages

Authorization

adminApiKey
AuthorizationBearer <token>

Admin API key in format: Authorization: Bearer <ADMIN_API_KEY>

In: header

Path Parameters

id*string

Ticket UUID or numeric short ID

Response Body

application/json

application/json

application/json

curl -X GET "https://brewforge.sh/api/v1/admin/tickets/42/messages"
{
  "data": [
    {
      "id": "string",
      "subject": "string",
      "body": "string",
      "isUserReply": true,
      "senderName": "string",
      "createdAt": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "error": {
    "code": "UNAUTHORIZED",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "UNAUTHORIZED",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}